div.sample { background: #d0d0d0; margin-top:5px; margin-bottom:0; width: 620px }

.sample { font-family: courier; color: #202060 }

p          { width: 620px; margin-top:25px; margin-bottom:0; }
p.moderate { width: 620px; margin-top:10px; margin-bottom:0; }
p.moderate-remark { width: 600px; margin-left: 20px; margin-top:10px; margin-bottom:0; font-size: small; background: #eeeeff}
p.remark   { width: 600px; margin-left: 20px; margin-top:25px; margin-bottom:0; font-size: small; background: #eeeeff}
p.continue { width: 620px; margin-top:5px; margin-bottom:0; }

body { background: #ffffff; width: 620px; }

b { width: 620px }

hr { width: 620px }

/*ul { width: 580 }*/

table { width: 620px }

div.section { margin-top:30px; text-decoration: underline; font-weight: bold; font-style: italic; font-size: large; width: 620px;}

span.subtitle { font-weight: bold }

.name { font-family: helvetica; color: #202060 }